/* --------- column-articles --------- */
.column-articles-wrap {
    display: grid;
    gap: 120px;
}

.column-articles {
    display: grid;
}

.column-article {
    position: relative;
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 28px;

    &:not(:first-child) {
        padding-top: 62px;
    }
    
    &:not(:last-child) {
        padding-bottom: 62px;
        border-bottom: 1px solid var(--white700);
    }
}

.column-article__link {
    position: absolute;
    inset: 0;
    z-index: 1;

    &:hover + .column-article__thumb img {
        scale: 1.1;
        transform-origin: center;
    }
}

.column-article__thumb {
    align-self: start;
    border-radius: 15px;
    overflow: hidden;

    img {
        width: 100%;
        transition: .3s scale;
    }
}

.column-article__body {
    display: grid;
    grid-template-rows: 1fr auto;
}

.column-article__title {
    margin-bottom: 10px;
    color: #fff;
    font-feature-settings: "palt";
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 1.5;
}

@media (width<1025px) {
    /* --------- column-articles --------- */
    .column-article {
        grid-template-columns: unset;
        gap: 20px;
    }

    .column-article__title {
        font-size: 18px;
    }
}

@media (width<768px) {
    /* --------- column-articles --------- */
    .column-articles-wrap {
        grid-area: article;
    }

    .column-article__title {
        font-size: 15px;    
    }
}